{% load static %}
<!DOCTYPE html>
<html lang="en">
    {% load pwa%} 
<head> 
    {%  progressive_web_app_meta %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TiendaOnline</title>
    <link rel="stylesheet" href="{% static 'tienda/css/estilotienda.css' %} ">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
 </head>
<body>
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-primary ">
            <img src="{%static 'tienda/img/logo.png' %}" alt="Logo" class="logo">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'inicio' %}">Inicio</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#}">Quienes Somos</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'contacto' %}">Contáctanos</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'nuevo_producto' %}">Nuevo Producto</a>
                  </li>
                  {% if user.is_authenticated %}
                  <li class="nav-item">
                    <a class="nav-link" href="#">Bienvenido:  {{user.username}}</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'logout' %}">Cerrar sesión</a>
                  </li>
                  {%else%}
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'login' %}">Iniciar sesión</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link"href="{% url 'registro_usuario' %}">Regristar</a>
                  </li>
                  {% endif %}
                </ul>
              </div>
    </nav>
    <div class="categorias">
        <a href="#" class="tipocategoria badge badge-primary" category="todos">Todo los Productos</a>
        <a href="#" class="tipocategoria badge badge-primary" category="smartphone">Smartphone</a>
        <a href="#" class="tipocategoria badge badge-primary" category="accesorio">Accesorios</a>
    </div>
    <h2>Smartphone</h2>
        <div class="productos">
            <div class="producto" category="smartphone">

                <div class="contenedor_producto">

                    <img src="{%static 'tienda/img/iphone11.png' %}" alt="imagen producto">
                    <div class="detalle">
                        <h5>Apple</h5>
                        <h2>Iphone 11</h2>
                    </div>

                </div>

            </div>

            <div class="producto"category="smartphone">

                <div class="contenedor_producto">

                    <img src="{%static 'tienda/img/xiaomi8.png'%}" alt="imagen producto">
                    <div class="detalle">
                        <h5>Xiaomi</h5>
                        <h2>Redmi 8</h2>
                    </div>

                </div>

            </div>

            <div class="producto"category="smartphone">

                <div class="contenedor_producto">

                    <img src="{%static 'tienda/img/ZTEblade1.png' %}" alt="imagen producto">
                    <div class="detalle">
                        <h5>ZTE</h5>
                        <h2>Blade1</h2>
                    </div>

                </div>


            </div>

            <div class="producto"category="smartphone">

                <div class="contenedor_producto">

                    <img src="{%static 'tienda/img/galaxynote20.png' %}" alt="imagen producto">
                    <div class="detalle">
                        <h5>Samsung</h5>
                        <h2>Note 20</h2>
                    </div>

                </div>

            </div>


        </div>
    <div>
        <hr color="blue" size=8px>
    </div>    
    <h2>Accesorios</h2> 
        <div class="accesorios">
            <div class="accesorio"category="accesorio">

                <div class="contenedor_accesorio">

                    <img src="{%static 'tienda/img/Marleyaudifono.png' %}" alt="imagen accesorio">
                    <div class="detalle">
                        <h5>Marley</h5>
                        <h2>Audifono</h2>
                    </div>

                </div>

            </div>

            <div class="accesorio"category="accesorio">

                <div class="contenedor_accesorio">

                    <img src="{%static 'tienda/img/huaweiAudifono.png' %}" alt="imagen accesorio">
                    <div class="detalle">
                        <h5>Huawei</h5>
                        <h2>Audifono</h2>
                    </div>

                </div>

            </div>

            <div class="accesorio"category="accesorio">

                <div class="contenedor_accesorio"category="accesorio">

                    <img src="{%static 'tienda/img/MemoriaSD32GB.png' %}" alt="imagen accesorio">
                    <div class="detalle">
                        <h5>Sandisk</h5>
                        <h2>SD 32GB</h2>
                    </div>

                </div>

            </div>
            <div class="accesorio"category="accesorio">

                <div class="contenedor_accesorio">

                    <img src="{%static 'tienda/img/MemoriaSD64GB.png' %}" alt="imagen accesorio">
                    <div class="detalle">
                        <h5>Sandisk</h5>
                        <h2>SD 64GB</h2>
                    </div>

                </div>

            </div>




        </div>
              
        <footer class="footer-background">
            <div class="container">
                <div class="row">
                    <div class="col-sm-2 footer-content-margin ayuda">
                        <h6>Te Ayudamos</h6>
                        <ul>
                            <li>Servico Técnico</li>
                            <li>Reclamos</li>
                            <li>Conoce tus Derechos</li>
                        </ul>
                    </div>
                    <div class="col-sm-5 footer-content-margin rrss">
                        <h5>Siguenos en :</h5>
                        <ul class=redes>
                            <li><a href="#"><img src="{%static 'tienda/img/facebook2.png'%}" width="45" height="45"></a></li>
                            <li><a href="#"><img src="{%static 'tienda/img/twitter.png'%}" width="45" height="45"></a></li>
                            <li><a href="#"><img src="{%static 'tienda/img/instagram.png'%}" width="45" height="45"></a></li>
                        </ul>
                    </div>
                    <div class="col-sm-5 footer-content-margin rrss">
                        <h4>Jairo Bustos Avendaño</h4>
                        <h5>Desarrollo Web y Movil</h5>
                    </div>
               </div>
            </div>     
        </footer>         
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="{%static 'tienda/js/tienda.js'%}"></script>
<script type="{% static 'tienda/js/api.js'%}"></script>   

</body>    
</html>